Subject: Re: bug#23083: Reverting pdf in Multifile tex document

From: Tassilo Horn <[email-masked]>
Date: Tue, 22 Mar 2016 22:15:26 +0100

Waleed Yousef <[email-masked]> writes:

Hi Waleed,

> I use pdf tools as a viewing program. Just after I updated Linux and
> Emacs last month a problem appeared. When I compile a document
> consisting of, e.g., Ch01 and Ch02, while opening Ch01, the pdf visits
> a page that is different from the one I am currently on LaTeX
> file.

Sorry, I don't understand.  What does it mean that you compile a
multi-file document _while opening one of the document's files_?  And
why should compiling visit anything?  And your subject says something
about reverting the pdf buffer while you didn't mention anything about
reverting in your text.

So please provide a clear and complete recipe including all steps in the
right order that I can try to reproduce the problem.

Thanks,
Tassilo